



.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon:before,.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon:after,.header .primary .navbar .nav > li.item-danger.item-bg:hover > a, .header .primary .item-danger.item-bg .sub, .header .primary .item-danger.item-bg.menu-item-has-children .sub, .header .primary .item-danger.item-bg.menu-item-has-children:hover > .sub,.header .primary .navbar .nav > li.item-danger.item-inverse > a,.progress-bar-danger,.progress.hover .progress-bar-danger:hover,.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th,.list-group-item-danger ,.label-danger, .badge-danger,.alert-danger,.text-error + .tooltip .tooltip-inner,.panel-danger > .panel-heading, .panel-group .panel-danger .panel-heading > .panel-title > a,.product.product-danger .product-hover, .product.product-danger .limit-offer, .product.product-danger .not-rotation-actions,.steps.progress-steps .step.bg-error .number,#count-down .county-days-wrapper, #count-down .county-hours-wrapper, #count-down .county-minutes-wrapper, #count-down .county-seconds-wrapper,.woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus,.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button,.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,.woocommerce .product a.button:hover,#yith-wcwl-popup-message,.woocommerce-ordering .selectBox,.sidebar .newsletter.newsletter-style2 input[type="submit"]{
	background-color:#00a3d8;	
}
#top-box, .carousel-box .next:hover, .carousel-box .prev:hover, .product .product-hover, #footer .up:hover, .btn, .btn:visited, .slider .slider-nav, .panel-group .active.panel .panel-heading > .panel-title > a, .panel-group .active.panel .panel-heading > .panel-title > a:hover, .banner-set .pagination a:hover, .employee .employee-hover, .carousel-box .pagination a:hover, .sidebar .menu li.active > a, .pagination > li > a:hover, .pagination > li > a:focus, .sidebar .tags a:hover, .sidebar .banners .banner-text, #catalog .category-img .description, .product-bottom .related-products header:before, .slider.rs-slider .tparrows, .slider.rs-slider .tparrows:hover, .toolbar .sort-catalog .dropdown-toggle, .toolbar .grid-list .grid, .toolbar .grid-list .list, .toolbar .up-down, .toolbar .up-down.active, .toolbar .grid-list a.grid:hover, .toolbar .grid-list a.list:hover, .pagination > .active > a, .pagination > .active > span, .pagination > .active > span:hover, .sidebar .tags a, .sidebar .menu li.parent > a .open-sub:before, .sidebar .menu li.parent > a .open-sub:after, .panel-group .panel-default .panel-heading > .panel-title > a:before, .panel-group .panel-default .panel-heading > .panel-title > a:after, .new-radio.checked span, .list .product .actions a:hover, .product-page .col-md-7 .actions a:hover, .product-page .image-box .thumblist-box .prev:hover, .product-page .image-box .thumblist-box .next:hover, .accordion-tab > li > a .open-sub:before, .accordion-tab > li > a .open-sub:after, .products-tab .accordion-tab > li > a .open-sub:before, .products-tab .accordion-tab > li > a .open-sub:after, .sidebar .calendar-wrap caption, .btn-group.open .btn.dropdown-toggle, .product .limit-offer, .product .not-rotation-actions, .fancybox-nav span:hover, .header .primary .navbar .btn-navbar .icon-bar, .progressive-slider-two .pagination a, .progressive-slider-two .pagination a:hover, .progressive-slider-two .pagination .selected{
	background-color:#00a3d8;	
}
.tp-leftarrow,.tp-rightarrow,.bg-error,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active, .bg-danger,.btn.btn-danger, .btn.btn-danger:visited,.vc_bar,.entry-summary .single_add_to_cart_button.button{
	background-color:#00a3d8 !important;
}
.woocommerce-page div.product span.price .amount,.woocommerce.widget li ins .amount,.woocommerce.widget span.amount,.woocommerce-page div.product span.price,.woocommerce div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page #content div.product .product_title,.steps.progress-steps .step.border-error .number,.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error .form-control-feedback, .text-error, .text-error:visited, a.text-error:hover, .icon.text-error, .text-error, .text-error:visited, a.text-error:hover, .icon.text-error,.header .primary .navbar .nav > li.text-danger > a,.features-block .header-box .icon_box,.respond.respond-blockquote.border .border-danger blockquote:before, .respond.respond-blockquote.border .border-danger blockquote:after,.social-feed .bg-danger .buttons .btn,.one-page .header .primary .navbar .nav .active,a.added_to_cart:before,.header .cart-header .dropdown-toggle, #footer .newsletter input:focus + .submit, .icon, .big-icon, .big-icon:visited, .service .icon, .close:hover, .close:focus, .img-thumbnail:hover .bg-images i:before, .box-404 h1, .gallery-images:hover .bg-images i:before, .features-block .header-box .icon-box, .features-block .header-box, .sidebar .newsletter input:focus + .submit, .sidebar .section .selected .close:hover, .package .title a, .package .price-box .price, .package .price-box .icon, .pricing .title a, .pricing .options li span, .pricing .options li.active, .banner-set .next:hover, .banner-set .prev:hover, .btn.btn-border, .btn.btn-border .caret, .product-remove:hover, .one-page .header .primary .navbar .nav .active,.add_to_wishlist:before, .yith-wcwl-wishlistexistsbrowse.show > a:before, .yith-wcwl-wishlistaddedbrowse.show > a:before{
	color:#00a3d8;	
}
.steps.progress-steps .step.bg-error .number { background: #c10841; }
.steps.progress-steps .step.bg-error .number:before,.text-error + .tooltip.top .tooltip-arrow,.sale-custome.new,.respond .description.bg-danger:before, .respond .description.border-danger:before,.steps.progress-steps .step.border-error .number:after{
	border-top-color:#00a3d8;
}
.text-error + .tooltip.left .tooltip-arrow,.steps .step.border-error .step-wrapper:after,.steps .step.bg-error .step-wrapper:before,.timeline .post .timeline-content.bg-danger:before, .timeline .post .timeline-content.border-danger:before{
	border-left-color:#00a3d8;
}
.text-error + .tooltip.right .tooltip-arrow,.header .primary .navbar .nav a .item-new.bg-danger .before, .header .primary .navbar .nav a .item-new.bg-danger:before,.timeline .post:nth-child(even) .timeline-content.bg-danger:before, .timeline .post:nth-child(even) .timeline-content.border-danger:before {
	border-right-color:#00a3d8;
}
.text-error + .tooltip.bottom .tooltip-arrow{
	border-bottom-color:#00a3d8;
}
.social-feed .post.bg-danger ,.timeline .post .timeline-content.bg-danger, .timeline .post .timeline-content.border-danger,.btn.btn-border.btn-danger, .btn.btn-border.btn-danger .caret,.has-error .form-control,.has-error .form-control:focus ,.alert.alert-border.alert-danger,.panel-danger,.header .primary .navbar .nav > li.item-danger:hover > a, .header .primary .item-danger .sub, .header .primary .item-danger.megamenu > .sub .promo-block,.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,.woocommerce .product a.button:hover{
	border-color:#00a3d8;	
}
.border-error{
	border-color:#00a3d8 !important;
}
.product.product-danger .actions a svg path,.header .cart-header .dropdown-toggle .icon svg path,.phone-header a svg path,.search-header a svg path,.service .icon svg path,.big-icon svg path,.add-cart svg path,.add-compare svg path{
	fill:#00a3d8;
}

.selectBox {
    max-width: 35%;
    width: 100% !important;
}

.btn.btn-success.fileupload-cover {
    height: 32px!important;
    background: #68D517;
}

.imgborder {
    padding:4px;
    border: 1px solid #67c700;
    
}

.header-icons {
    display:none;
}
.header .primary {
    float:right;
    font-size:14px !important;
}


.sidebar .newsletter input[type=&quot;submit&quot;], .sidebar .widget_search input[type=&quot;submit&quot;] {
    background: none repeat scroll 0% 0% #00A3D8 !important;
}

input[type=&quot;submit&quot;] {

    background:#67c700 !important;
    padding:7px 30px;
    border:none;
    color:#FFF;
}

button, input, optgroup, select, textarea {
  margin: 10px 0 10px 0;
  border: 1px solid #ccc;
  border-radius:3px;
}

#main {
    padding: 40px 0px 40px 0px;
}

label {
    margin:0px 0px 13px;    
}

.fixed-header.hidden-top .header {
    margin-top: 0px;
    margin-bottom:0px;
    top: 0px;
}

.fixed-header.hidden-top .page-box {
    padding-top: 104px;
}
.featurecar {
    border:1px solid #ccc;
    padding:15px 15px 15px 15px;
    text-align:center;
    background-color:#f2f2f2;
}
.featurecar h5, .featurecar h4 {
    margin-bottom:6px;
}
.featurecar p {
    margin-bottom:10px;
}

.header .primary .navbar .nav &gt; li.item-danger &gt; a { 
    background:#67c700;
}
.header .primary .navbar .nav &gt; li.item-danger:hover &gt; a { 
    background:#4a8e00 !important;
    
}

.header .primary .navbar .nav &gt; li.text-danger &gt; a {
    color:#FFF;
}

h1 {
    color:#01467d !important;
    font-size:39px !important;
  
}

.header .primary .navbar .nav &gt; li &gt; a, .header .primary .navbar .nav &gt; li &gt; a:visited {
    padding:11px 13px !important;
}

@media (max-width: 1200px) {
.header .primary .navbar .nav &gt; li &gt; a, .header .primary .navbar .nav &gt; li &gt; a:visited {
    padding:11px 5px !important;
}
}

.post {
    
    margin-bottom:0px !important;
}

.header .primary .sub a:hover {
    opacity: 1 !important;
    transition: opacity 0.2s linear 0s;
    color:#67c700 !important;
}

@media (max-width: 991px) {
.header .primary .navbar .nav &gt; li.item-danger.item-bg &gt; a, .header .primary .navbar .nav &gt; li.item-danger.item-bg:hover &gt; a, .header .primary .navbar .nav &gt; li.item-danger.item-inverse &gt; a, .header .primary .navbar .nav &gt; li.item-danger.item-inverse:hover &gt; a {
  background-color: #67c700 !important;
  border-color: #67c700 !important;
}
.header .primary .navbar .nav &gt; li &gt; a, .header .primary .navbar .nav &gt; li &gt; a:visited {
  padding: 11px 45px !important;
}

.header .primary .navbar .nav &gt; .parent.active &gt; a, .header .primary .navbar .nav &gt; .parent.active:hover &gt; a, .header .primary .navbar .nav .open-sub span, .accordion-tab &gt; li.active &gt; a, .accordion-tab &gt; li.active &gt; a:hover, .accordion-tab &gt; li.active &gt; a:focus, .accordion-tab &gt; li.active:hover &gt; a, .products-tab .accordion-tab &gt; li.active &gt; a, .products-tab .accordion-tab &gt; li.active:hover &gt; a {
  background-color: #67c700 !important;
  border-color: #67c700 !important;
}

h1 {
    font-size:24px !important;
}

}

.page-header {
    margin: 0 0 40px;
}

body .wpb_row &gt; .wpb_column .vc_custom_1414706656761 {
    padding-top: 0px !important;
}

a:hover, a:focus {
    color: #67c700 !important;
    text-decoration: underline;
}

.wpcf7-form p {
    font-weight:bold;
}

.carousel-box .next, .carousel-box .prev {margin:3px;}

.nform .cap1, .div_text2 {
    color: #000 !important;
}

#fe_title {
  color: #000 !important;
}   
    
.new-radio, .new-checkbox {
   border: 1px solid #7e7e7e !important;
    
}